#english {
position: absolute;
right: 0px;
top: 10px;
}
#english .english_nav ul {
margin: 0;
padding: 0px 0px 0px 0px;
}
#english .english_nav li {
list-style: none;
margin: 0;
padding: 0px 0px 0px 0px;
font-size: 16px;
float: left;
position: relative;
width: 150px;
/*親メニューの幅*/
height: 30px;
/*親メニューの高さ*/
line-height: 30px;
background: #ffffff;
/*親メニューの背景色*/
color: #ffffff;
/*親メニューの文字色*/
text-align: left;
}
#english .english_nav ul li a {
color: #eeeeee;
display: block;
text-decoration: none;
}
#english .english_nav ul li:hover {
background: #ffffff;
/*ホバー時の親メニューの背景色*/
color: #ffffff;
/*ホバー時の親メニューの文字色*/
}
#english .english_nav ul li ul {
position: absolute;
top: 30px;
/*親メニューの高さと同じにする*/
width: 150px;
z-index: 100;
}
#english .english_nav ul li ul li {
visibility: hidden;
overflow: hidden;
width: 150px;
/*サブメニューの幅*/
height: 0;
background: #a180b8;
/*サブメニューの背景色*/
font-size: 12px;
}
#english .english_nav ul li ul li:hover {
background: #79499a;
/*ホバー時のサブメニューの背景色*/
}
#english .english_nav ul li:hover ul li {
visibility: visible;
overflow: visible;
height: 30px;
/*サブメニューの高さ*/
z-index: 10;
}
#english .english_nav * {
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}
.nav1 {
background: ;
height: 48px;
width: 992px;
padding-top: 45px;
}
.nav1>ul {
box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
transform: translateY(2px);
}
.nav1>ul>li>a {
float: left;
text-align: center;
font-size: 14px;
margin-left: 12px;
display: inline-block;
padding: 0.3em 1.6em;
text-decoration: none;
background: #ffffff;
border-bottom: solid 2.4px #662D91;
font-weight: bold;
}
#wrapperInner>b {
font-size: 18px;
padding-bottom: 5px;
}
#wrapperInner>span {
display: block;
margin: 25px 30px 0px 19px;
/*上 右 下 左*/
color: red;
font-weight: bold;
}
#wrapper a img:hover {
opacity: 0.7;
}


/* ----------------------------------------------------------------------------------
汎用
---------------------------------------------------------------------------------- */
/* margin */
.m0{margin: 0 !important;}
.mb0{margin-bottom: 0px;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb45{margin-bottom: 45px;}
.mb50{margin-bottom: 50px;}
.ml0{margin-left: 0px;}
.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}

/* padding */
.p0{padding: 0 !important;}
.pb0{padding-bottom: 0px;}
.pb5{padding-bottom: 5px;}
.pb10{padding-bottom: 10px;}
.pb15{padding-bottom: 15px;}
.pb20{padding-bottom: 20px;}
.pb25{padding-bottom: 25px;}
.pb30{padding-bottom: 30px;}
.pl0{padding-left: 0px;}
.pl5{padding-left: 5px;}
.pl10{padding-left: 10px;}
.pl15{padding-left: 15px;}
.pl20{padding-left: 20px;}
.pl25{padding-left: 25px;}
.pl30{padding-left: 30px;}